.boat_btn {
	overflow: hidden;
	margin-bottom: 30px;
}

ul.boat_btn li {
	float: left;
	white-space: nowrap;
}
/*
ul.sentei_banner li.team {
	float: left;
	width: 248px;
}

ul.sentei_banner li.member {
	float: left;
	width: 248px;
}

ul.sentei_banner li.kekka {
	float: right;
	width: 248px;
}*/

ul.member_box_left {
	float: left;
	width: 238px;	
}

ul.member_box_middle {
	float: left;
	width: 238px;	
}

ul.member_box_right {
	float: right;
	width: 248px;	
}

ul.member_box_left li.womens {
	padding-left: 110px;
	height: 107px;	
}

ul.member_box_middle li.womens {
	padding-left: 110px;
	height: 107px;	
}

ul.member_box_right li.womens {
	padding-left: 110px;
	height: 107px;	
}

/* メンバーここから */
ul li.watada {
	background: url(../share/images/women_member1.jpg) no-repeat 10px 0px;
}
ul li.shibata {
	background: url(../share/images/women_member23.jpg) no-repeat 10px 0px;
}
ul li.takenaga {
	background: url(../share/images/women_member24.jpg) no-repeat 10px 0px;
}
ul li.kawamura {
	background: url(../share/images/women_member30.jpg) no-repeat 10px 0px;
}
ul li.takano {
	background: url(../share/images/women_member31.jpg) no-repeat 10px 0px;
}
ul li.shimizu {
	background: url(../share/images/women_member32.jpg) no-repeat 10px 0px;
}
ul li.bano {
	background: url(../share/images/women_member33.jpg) no-repeat 10px 0px;
}
ul li.uemura {
	background: url(../share/images/women_member34.jpg) no-repeat 10px 0px;
}
ul li.iwamoto {
	background: url(../share/images/women_member35.jpg) no-repeat 10px 0px;
}
ul li.takedan {
	background: url(../share/images/women_member36.jpg) no-repeat 10px 0px;
}

mB60 {
	margin-bottom: 60px;
}

/* メンバー詳細ページここから */
.position_left {
	float: left;
	width: 100px;	
}

.position_right {
	height: 38px;
	margin-bottom: 20px;
}

.position_right .name_left {
	float: left;
	background: #f8f8f8;
	border: #cccccc solid 1px;
	margin-bottom: 20px;;
}

.position_right .name_left p.teamposition {
	line-height: 1.0;
	padding: 0.7em 0.9em 0.7em 0.9em;
}

#rightContent table {
	border: #cccccc solid 1px;
	width: 580px;
	border-right: none !important;

}

#rightContent table th {
	vertical-align: top;
}

#rightContent table th,#rightContent td {
	border: #cccccc solid 1px;
	border-top: none;
	padding-left: 20px;
}

table td.ranking {
	width: 63px;
	text-align: center;
	padding-left: 0px;
}

table td.event {
	width: 376px;
}

table th.back_glay {
	background: #f8f8f8;
}

#rightContent table th {
	padding: 2px 20px 2px 20px;
	width: 101px;
}

#rightContent table td {
	padding: 2px 0px 2px 20px;	
}

/* メンバーへの質問ここから */
.question dt.ques {
	background: #f0f5ff;
	width: 744px;
	padding: 2px 0px 2px 10px; 
} 

dd.answ {
	padding: 3px 10px 0px 10px;
	margin-bottom: 10px;
}

/* 下部のメンバーリストここから */
ul.mens_small li.green-arrow_link a {
	background: url("/sustainability/society/share/images/icn_arrow_smaller.png") no-repeat 10px 7px;
	padding-left: 20px;
	display: block;
	margin-bottom: 9px;
}

ul.mens_small li.green-arrow_link a:hover {
	background: url(/share/images/arr_o.gif) no-repeat 10px 7px #ff4d4d;
	padding-left: 20px;
	display: block;
	margin-bottom: 9px;
	color: #fff;
	text-decoration: none;
}

ul.list_left_1,ul.list_left_2,ul.list_middle_1,ul.list_middle_2,ul.list_right_2,ul.list_right_01 {
	float: left;
	width: 110px;
}

.center {
text-align: center;
}
h6.fontDRed {
color: #FF0000;
font-weight: bold;
}